Report bug here. We will fix it as soon as possible.
2 posts Page 1 of 1
Hi!
I have old netbook Lenovo S10e. I use PCLinuxOS MATE ISO from 2013.10 as my Installation distro, because of proper drivers for my Wi-Fi adapter. If I use Synaptic Package Manager for Updates I have a problems. New updates ruin my setup... , but WPS Office works grate :)!
In this situation I must ask to WPS developers- what packages I must update without Synaptic Package Manager or with, but selective, to make WPS Office work in my environment?
At this moment WPS Office Start normaly, but when I choose Open document or New Blank File everything is going to crash- main window disappear. It is happening with Spreadsheets and Presentation exactly the same.
I try 5 WPS versions- all similar problems.
I think many members of this forum have similar problems and I think the reason is in library's or in software.
P.S. Do I need Java, Qt, Adobe or whatever :). Please tell me what must be installed in my PC.
Thank you, very much!
Ansis
Is your freetype too old? We need at least 2.4.2
2 posts Page 1 of 1

Who is online

Users browsing this forum: No registered users and 1 guest